It's all about the answers!

Ask a question

What versions of Eclipse is RTC 5 and 6 based on


James Sullivan (15725) | asked Jan 20 '16, 5:14 p.m.
edited Jan 21 '16, 12:43 p.m. by Geoffrey Clemm (29.4k23035)
What versions of Eclipse is RTC 5 and 6 based on?

2 answers



permanent link
Taki Nakajo (1.1k1945) | answered Jan 21 '16, 1:11 a.m.
IES 3.6.2.3 and 4.2.2.1 are provided with the RTC client install version 5.0.x and 6.0.x.

Eclipse versions
References:
https://jazz.net/wiki/bin/view/Deployment/CLMSystemRequirements50#B4_Eclipse_IDE_RTC_Eclipse_Clien
http://www-969.ibm.com/software/reports/compatibility/clarity-reports/report/html/softwareReqsForProduct?deliverableId=5B7106B07BF711E4823A55714FDB4202&osPlatforms=AIX|IBM%20i|Linux|Mac%20OS|Windows|z/OS&duComponentIds=D005|D004|D002|D003|S001|S006&mandatoryCapIds=30|9|24|35|13|132|42|19|16|26|40&optionalCapIds=133|135|7|5|12|1|242|187|74|19|137|27|4|223



permanent link
Marek Siekierski (817410) | answered Jan 20 '16, 5:42 p.m.
Hi James,

For both RTC 5.0.2 and RTC 6.0, the versions are Eclipse 3.6 and 4.2.

Your answer


Register or to post your answer.